View Issue Details

IDProjectCategoryView StatusLast Update
0026441mantisbtapi restpublic2019-12-26 17:39
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.23.0 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026441: Update GuzzleHttp from 6.4.1 to 6.5.2
Description

https://github.com/guzzle/guzzle/releases/tag/6.5.2

PR

TagsNo tags attached.

Relationships

related to 0026374 closeddregad Update GuzzleHttp from 6.3.3 to 6.4.1 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master f2c73f1b

2019-12-16 09:13:27

dependabot-preview[bot]


Committer: dregad Details Diff
Bump guzzlehttp/guzzle from 6.4.1 to 6.5.0

Bumps [guzzlehttp/guzzle](https://github.com/guzzle/guzzle) from 6.4.1 to 6.5.0.
- [Release notes](https://github.com/guzzle/guzzle/releases)
- [Changelog](https://github.com/guzzle/guzzle/blob/master/CHANGELOG.md)
- [Commits](https://github.com/guzzle/guzzle/compare/6.4.1...6.5.0)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026441
PR https://github.com/mantisbt/mantisbt/pull/1590
Affected Issues
0026441
mod - composer.lock Diff File

MantisBT: master 8dc424d7

2019-12-26 17:39:49

dependabot-preview[bot]


Committer: dregad Details Diff
Bump guzzlehttp/guzzle from 6.5.0 to 6.5.2

Bumps [guzzlehttp/guzzle](https://github.com/guzzle/guzzle) from 6.5.0 to 6.5.2.
- [Release notes](https://github.com/guzzle/guzzle/releases)
- [Changelog](https://github.com/guzzle/guzzle/blob/6.5.2/CHANGELOG.md)
- [Commits](https://github.com/guzzle/guzzle/compare/6.5.0...6.5.2)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Fixes 0026441
PR https://github.com/mantisbt/mantisbt/pull/1602
Affected Issues
0026441
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2019-12-09 06:57 dregad New Issue
2019-12-09 06:57 dregad Issue generated from: 0026374
2019-12-09 06:57 dregad Relationship added related to 0026374
2019-12-16 09:13 dregad Changeset attached => MantisBT master f2c73f1b
2019-12-16 09:13 dregad Assigned To => dregad
2019-12-16 09:13 dregad Status new => resolved
2019-12-16 09:13 dregad Resolution open => fixed
2019-12-16 09:13 dregad Fixed in Version => 2.24.0
2019-12-26 17:39 dregad Summary Update GuzzleHttp from 6.4.1 to 6.5.0 => Update GuzzleHttp from 6.4.1 to 6.5.2
2019-12-26 17:39 dregad Description Updated View Revisions
2019-12-26 17:39 dregad Changeset attached => MantisBT master 8dc424d7